package app

import (
	"github.com/gin-gonic/gin"
	v1 "miniapp/api/v1"
)

type AiKefuRouter struct{}

func (s *LoginRouter) InitAiKefuRouter(Router *gin.RouterGroup) {
	aiRouter := Router.Group("ai")
	baseApi := v1.ApiGroupApp.AppApiGroup.AiKefuApi
	{
		aiRouter.POST("", baseApi.SendMessage)
	}

}
